Install Starfall on 3.3U V1 Wii

Discussion in 'Wii - Hacking' started by wiifan420, Oct 26, 2008.

Oct 26, 2008
  1. wiifan420
    OP

    Member wiifan420 GBAtemp Regular

    Joined:
    Aug 21, 2007
    Messages:
    113
    Country:
    United States
    Ok so I inserted Wii Music the other day and I thought I had disabled disc updates via the latest Wiikey update disc. But the Disc Channel said System Update Needed or something like that. Had I known that Wii Music was such a horrible game I wouldnt have installed the 3.3 update. Anyway my question is can I install starfall anyway on 3.3U v1 firmware?. I'm pretty familiar with most homebrew out there as I troll the boards all day, just rarely post. I should have just kept using GeckoOS to boot the game as its the only one I know that has the 3.3 update. Any help would be appreciated. And in case you're all still wondering I just want to avoid the wii asking for a system update from a disc and without having to use GeckoOS everytime I play a new game.
     
  2. Arm the Homeless

    Member Arm the Homeless Custom Title

    Joined:
    May 26, 2008
    Messages:
    1,762
    Location:
    /home/andy/
    Country:
    United States
    Starfall doesn't run on 3.3
    Downgrade to 3.2 and IOS Downgrade.
     
  3. wiifan420
    OP

    Member wiifan420 GBAtemp Regular

    Joined:
    Aug 21, 2007
    Messages:
    113
    Country:
    United States
    The only thing is I have never used the downgrade homebrew, could someone point me in the right direction of downgrading to 3.2U and IOS downgrade? Also what are the chances of the downgrade bricking my wii?
     
  4. Arm the Homeless

    Member Arm the Homeless Custom Title

    Joined:
    May 26, 2008
    Messages:
    1,762
    Location:
    /home/andy/
    Country:
    United States
    Slim to none in bricking.

    AnyRegion Changer can also change you to 3.2
     
  5. wiifan420
    OP

    Member wiifan420 GBAtemp Regular

    Joined:
    Aug 21, 2007
    Messages:
    113
    Country:
    United States
    So which is safer or easier to use AnyRegion, or Waninkoko's Downgrader and IOS Downgrader?
     
  6. Arm the Homeless

    Member Arm the Homeless Custom Title

    Joined:
    May 26, 2008
    Messages:
    1,762
    Location:
    /home/andy/
    Country:
    United States
    Either you choose AnyRegion or cIOS Downgrader, they're pretty much the same.

    You still have to use IOS Downgrader.
     
  7. wiifan420
    OP

    Member wiifan420 GBAtemp Regular

    Joined:
    Aug 21, 2007
    Messages:
    113
    Country:
    United States
    Ok but AnyRegion also needs WiFi to use right? Or at least the wii needs to be connected to the internet somehow?
     
  8. Arm the Homeless

    Member Arm the Homeless Custom Title

    Joined:
    May 26, 2008
    Messages:
    1,762
    Location:
    /home/andy/
    Country:
    United States
    Yes. cIOS Downgrader also needs WiFi.
     
  9. wiifan420
    OP

    Member wiifan420 GBAtemp Regular

    Joined:
    Aug 21, 2007
    Messages:
    113
    Country:
    United States
    Now do I need IOS or cIOS downgrader, I read that there are 2 entirely different things. I have never installed any cIOS by the way.
     
  10. Arm the Homeless

    Member Arm the Homeless Custom Title

    Joined:
    May 26, 2008
    Messages:
    1,762
    Location:
    /home/andy/
    Country:
    United States
    Install cIOS then use cIOS Downgrader then use IOS Downgrader.
     
  11. wiifan420
    OP

    Member wiifan420 GBAtemp Regular

    Joined:
    Aug 21, 2007
    Messages:
    113
    Country:
    United States
    So all of that just to avoid a disc update. I think i'll just stick to booting through GeckoOS until I am required to install all that stuff.
     
  12. Arm the Homeless

    Member Arm the Homeless Custom Title

    Joined:
    May 26, 2008
    Messages:
    1,762
    Location:
    /home/andy/
    Country:
    United States
    That's not to avoid a disk update.

    That's to run Starfall. There's more than a remove update patch.
     
  13. wiifan420
    OP

    Member wiifan420 GBAtemp Regular

    Joined:
    Aug 21, 2007
    Messages:
    113
    Country:
    United States
    i'm aware of that but avoiding a disc update is the only thing I would need or use starfall for
     

Share This Page